{"metadata":{"image":[],"title":"","description":""},"api":{"url":"","auth":"required","results":{"codes":[]},"settings":"","params":[]},"next":{"description":"","pages":[]},"title":"Requirements","type":"basic","slug":"requirements","excerpt":"","body":"[block:api-header]\n{\n  \"type\": \"basic\",\n  \"title\": \"Minimum Server Requirements\"\n}\n[/block]\nSystem requirements for Orchestra Platform:\n\n* PHP >= 5.6.4 (we highly recommend using PHP 5.6 or newer for your projects).\n* PHP Extensions:\n  - OpenSSL\n  - Mbstring\n* Apache, Nginx, or another compatible web server.\n* SQLite, MySQL, PostgreSQL, or SQL Server PDO drivers.","updates":[],"order":1,"isReference":false,"hidden":false,"sync_unique":"","link_url":"","link_external":false,"_id":"577450c68029ad0e00c3900e","parentDoc":null,"user":"576ebd239c84a31900958ab9","version":{"version":"3.3","version_clean":"3.3.0","codename":"","is_stable":true,"is_beta":false,"is_hidden":false,"is_deprecated":false,"categories":["576ebdb79c84a31900958abe","576ebfc59c84a31900958ac4","576ec32f52f96619007cfb9a","576ec7b7560eef0e00cd3096","576ed4249c84a31900958add","576ed429560eef0e00cd30a3","576ed43a52f96619007cfbb5","576ed44d5a8c72170082b794","577212f20da40019004f0816","57725c7e0a6d610e00de9e4c"],"_id":"576ebdb79c84a31900958abd","project":"576ebdb79c84a31900958aba","releaseDate":"2016-06-25T17:21:59.854Z","__v":10,"createdAt":"2016-06-25T17:21:59.854Z"},"__v":1,"category":{"sync":{"isSync":false,"url":""},"pages":[],"title":"Preface","slug":"preface","order":0,"from_sync":false,"reference":false,"_id":"576ebfc59c84a31900958ac4","project":"576ebdb79c84a31900958aba","__v":0,"version":"576ebdb79c84a31900958abd","createdAt":"2016-06-25T17:30:45.835Z"},"createdAt":"2016-06-29T22:50:46.278Z","githubsync":"","project":"576ebdb79c84a31900958aba"}
[block:api-header] { "type": "basic", "title": "Minimum Server Requirements" } [/block] System requirements for Orchestra Platform: * PHP >= 5.6.4 (we highly recommend using PHP 5.6 or newer for your projects). * PHP Extensions: - OpenSSL - Mbstring * Apache, Nginx, or another compatible web server. * SQLite, MySQL, PostgreSQL, or SQL Server PDO drivers.